p { }
td { }



body {
        background-image: url(images/shadow.gif); /** Link to the image you created **/
        background-repeat: repeat-y; /** Repeats the image vertically **/
        background-position: center; /** Centers the Background image **/
        background-color: #f7f4ee; /** Website BG colour (matches canvas colour in Step 1) **/
}

.img-shadow {
float:right;
background: url(trans-shadow.png) no-repeat bottom right; /* Most major browsers other than IE supports transparent shadow. Newer release of IE should be able to support that. */
}

.img-shadow img {
display: block; /* IE won't do well without this */
position: relative; /* Make the shadow's position relative to its image */
padding: 5px; /* This creates a border around the image */
background-color: #fff; /* Background color of the border created by the padding */
border: 1px solid #cecece; /* A 1 pixel greyish border is applied to the white border created by the padding */
margin: -6px 6px 6px -6px; /* Offset the image by certain pixels to reveal the shadow, as the shadows are 6 pixels wide, offset it by that amount to get a perfect shadow */
}



